#ID ul {
	list-style-type : none;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	vertical-align: middle;
	text-align: center;
	width: 630px;
	padding-top: 250px;
	padding-right: 5;
	padding-bottom: 5;
	padding-left: 5;
}
#ID li {
	float: left;
	padding: 0;
}
#ID a {
	text-decoration:none;
	background-repeat:no-repeat;
	padding-right: 70px;
	background-position: left bottom;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#ID a:hover {
	text-decoration:none;
	padding-left:0px;
	font-size:13px;
	color:#339933;
	font-weight: bold;
	padding-right: 50px;
	background-position: left bottom;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
